RubyGems Navigation menu

dependabot-go_modules 0.91.2

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versions:

  1. 0.159.0 - August 04, 2021 (19.5 KB)
  2. 0.158.0 - August 03, 2021 (19.5 KB)
  3. 0.157.2 - July 28, 2021 (19.5 KB)
  4. 0.157.1 - July 27, 2021 (19.5 KB)
  5. 0.157.0 - July 26, 2021 (19.5 KB)
  6. 0.91.2 - January 17, 2019 (14 KB)
Show all versions (764 total)

Runtime Dependencies (1):

Development Dependencies (8):

Owners:

Authors:

  • Dependabot

SHA 256 checksum:

785e2914c67515aaf6552214be7129af8a1ac37eec95438fcded07df23238cfe

Total downloads 1,014,511

For this version 945

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Nonstandard

Required Ruby Version: >= 2.5.0

Required Rubygems Version: >= 2.5.0

Links: